<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>QUnit Example</title>
  <link rel="stylesheet" href="https://code.jquery.com/qunit/qunit-2.9.2.css">
</head>
<body>
  <div id="qunit"></div>
  <div id="qunit-fixture"></div>
  <script src="https://code.jquery.com/qunit/qunit-2.9.2.js"></script>
  <script src="js\unit_test.js"></script>
    
 <div id="overlay" class="overlay">&nbsp;</div>
    
     <div id="popupDiv" class="popup" style = "display : none;">
        <div class="popupHeader">New TODO<img src="images\close_icon.png" alt="Close" class = "closeButton" onclick="closePopup();"></div>
        <div>
        <div class="padding10">
        <div class="popupColumn">Task Name</div>
        <div class="requiredColumn popupColumn"><input class="padding5" type="text" id="taskName" placeholder="Task Name..."/></div>
        </div>

        <div class="padding10">
        <div class="popupColumn">Priority</div>
        <div class="popupColumn"><select class="padding5"  id="priority">
        <option>High</option>
        <option>Medium</option>
        <option>Low</option></select></div>
        </div>

        <div class="padding10">
        <div class="popupColumn">Due Date</div>
        <div class="requiredColumn popupColumn"><input class="padding5"  type="date" id="dueDate"/></div>
        </div>
        <div class="padding10">
        <div class="popupColumn">&nbsp;</div>
        <div class="popupColumn"><button onclick="saveNewTODO();" alt="Save" class="saveButton">Save</button>
        </div>

        </div>
        </div>
    </div>    
    
</body>
</html>